header {
    height: 450px;
}

.kt-header {
    height: 450px;
    background-color: #0c675e;
    background-image: url('../img/headerbg.jpg');
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-position: center;

    background-size: 100%;

    transition: all 5.0s;
    webkit-transition: all 5.0s;
    -o-transition: all 5.0s;
    -moz-transition: all 5.0s;
}

.trans {
    transition: all 5.0s;
    webkit-transition: all 5.0s;
    -o-transition: all 5.0s;
    -moz-transition: all 5.0s;
    background-size: 120%;
}

.kt-page-2 {
    background-image: url('../img/headerbg2.jpg');
}

.kt-page-3 {
    background-image: url('../img/headerbg3.jpg');
}

.kt-page-4 {
    background-image: url('../img/headerbg4.jpg');
}

.kt-page-5 {
    background-image: url('../img/headerbg5.jpg');
}

.kt-page-6 {
    background-image: url('../img/headerbg6.jpg');
}

.kt-title-line {
    background-color: rgba(255, 255, 2055, 0.2);
    padding: 5px;
    margin-top: 20px;
    display: inline-block;
}

.kt-title-logo {
    float: left;
}

.kt-title-texts {
    display: inline-block;
    margin: 8px;
}

.kt-title-am, .kt-title-ru, .kt-title-en {
    color: #fff;
    font-weight: bold;
}

.kt-title-am:after, .kt-title-ru:after, .kt-title-en:after {
    content: "\a";
    white-space: pre;
}

.kt-title-am {
    font-size: 1.2em;
}

.kt-title-ru {
    font-size: 1em;

}

.kt-title-en {
    font-size: 1em;
}

#nav.affix {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 10;
}

.kt-lang {
    background-color: #156d7c;
    float: right;
    color: #fff;
    width: 40px;
    height: 40px;
    margin: 20px 5px;
    text-align: center;
    padding-top: 9px;
    border-radius: 20px;
}

.kt-lang a {
    color: #fff;
}

@media (max-width: 1200px) {
    #kt-it-dep, #kt-analytic-dep, #kt-internet-dep, #kt-station-dep, #kt-etw-dep {
        width: 170px !important;
        height: 170px !important;
        line-height: 170px !important;
    }
}

@media (max-width: 1000px) {
    #kt-it-dep, #kt-analytic-dep, #kt-internet-dep, #kt-station-dep, #kt-etw-dep {
        width: 130px !important;
        height: 130px !important;
        line-height: 130px !important;
    }
}

@media (max-width: 800px) {
    #kt-it-dep, #kt-analytic-dep, #kt-internet-dep, #kt-station-dep, #kt-etw-dep {
        width: 90px !important;
        height: 90px !important;
        line-height: 90px !important;
    }
}

@media (max-width: 640px) {
    #kt-it-dep, #kt-analytic-dep, #kt-internet-dep, #kt-station-dep, #kt-etw-dep {
        display: none;
    }

    header {
        height: auto !important;
    }

    .kt-header {
        height: auto !important;
        background-size: 200% !important;
    }

    .trans {
        background-size: 230% !important;
    }
}

#kt-it-dep, #kt-analytic-dep, #kt-internet-dep, #kt-station-dep, #kt-etw-dep {
    margin: 55px 8px;
    width: 215px;
    height: 215px;
    float: left;
    moz-border-radius: 130px;
    -webkit-border-radius: 130px;
    border-radius: 130px;

    background-repeat: no-repeat;
    background-size: 100%;
    background-position: center;

    text-align: center;

    transition: all 1.0s;
    webkit-transition: all 1.0s;
    -o-transition: all 1.0s;
    -moz-transition: all 1.0s;

    font-size: 1.3em;
}

#kt-it-dep:hover, #kt-analytic-dep:hover, #kt-internet-dep:hover, #kt-station-dep:hover, #kt-etw-dep:hover {
    background-size: 120%;

    -webkit-box-shadow: 0px 0px 29px 0px rgba(255, 255, 255, 1);
    -moz-box-shadow: 0px 0px 29px 0px rgba(255, 255, 255, 1);
    box-shadow: 0px 0px 29px 0px rgba(255, 255, 255, 1);

    font-size: 1.2em;
}

#kt-it-dep > a, #kt-analytic-dep > a, #kt-internet-dep > a, #kt-station-dep > a, #kt-etw-dep > a {
    color: #ffffff;
    text-decoration: none;
    font-weight: bold;
    text-align: center;
}

#kt-it-dep {
    background-color: rgba(35, 23, 93, 0.5);
    background-image: url('../img/dep_it1.png'), url('../img/dep_it2.png');
    background-size: 100%, 100%;
    line-height: 215px;
}

#kt-it-dep:hover {
    background-color: rgba(35, 23, 93, 0.1);
    background-size: 120%, 200%;
}

#kt-analytic-dep {
    background-color: rgba(185, 160, 20, 0.5);
    background-image: url('../img/dep_analytic1.png'), url('../img/dep_analytic2.png');
    background-size: 100%, 100%;
    line-height: 215px;
}

#kt-analytic-dep:hover {
    background-color: rgba(185, 160, 20, 0.1);
    background-size: 120%, 200%;
}

#kt-internet-dep {
    background-color: rgba(25, 97, 185, 0.5);
    background-image: url('../img/dep_internet1.png'), url('../img/dep_internet2.png');
    background-size: 100%, 100%;
    line-height: 215px;
}

#kt-internet-dep:hover {
    background-color: rgba(25, 97, 185, 0.1);
    background-size: 120%, 200%;
}

#kt-station-dep {
    background-color: rgba(255, 255, 255, 0.5);
    background-image: url('../img/dep_station1.png'), url('../img/dep_station2.png');
    background-size: 100%, 100%;
    line-height: 215px;
}

#kt-station-dep:hover {
    background-color: rgba(255, 255, 255, 0.1);
    background-size: 120%, 200%;
}

#kt-etw-dep {
    background-color: rgba(252, 180, 25, 0.5);
    background-image: url('../img/dep_etw1.png'), url('../img/dep_etw2.png');
    background-size: 100%, 100%;
    line-height: 215px;
}

#kt-etw-dep:hover {
    background-color: rgba(252, 180, 25, 0.1);
    background-size: 120%, 200%;
}

#kt-footer {
    background-color: #ddd;
    min-height: 50px;
    padding: 10px 0;
}

.article p {
    font-size: 1.2em;
    color: #1f2d48;
    text-align: justify;
    line-height: 1.6em;
}

.article a {
    color: #08726e;
    font-weight: bold;
}

.article h4 {
    font-size: 2.4em;
    text-align: center;
    color: #695f5f;
    /* width: 500px; */
    /* float: right; */
    /* display: block; */
    background-color: #f5f3f2;
    padding: 15px;
    border-radius: 25px;
    border-bottom: 2px #afa8a8 solid;
    border-top: 1px #afa8a8 solid;
    margin-bottom: 42px;
}

.article ul {
    background-color: #efece3;
    margin: 10px;
    padding: 15px 30px 15px;
    border-radius: 15px;
    max-width: 690px;
}

.article li {
    font-size: 1.2em;
    text-align: justify;
    line-height: 1.6em;
}

.kt-staff code {
    position: relative;

    border-radius: 100px;
    overflow: hidden;
    width: 200px;
    height: 200px;
    display: block;

    background-image: url('../img/dep_etw2.png');
    background-size: 100%;

    -moz-transition: all 2s;
    -webkit-transition: all 2s;
    transition: all 2s;
}

.kt-staff code:hover {
    background-size: 200%;
}

.kt-staff code > img {
    width: 200px !important;
    height: 200px !important;
    -moz-transition: all 0.7s;
    -webkit-transition: all 0.7s;
    transition: all 0.7s;
}

.kt-staff code:hover > img {
    width: 230px !important;
    height: 230px !important;
}

.kt-staff blockquote {
    display: block;
    float: left;
    margin: 10px;
    padding: 0px;
    border: none;
    text-align: center;
}

.kt-staff {
    background-color: #f1f1f1;
    border-radius: 25px;
    padding: 20px;
    margin-bottom: 20px;
}

.news2 {
    background-color: #efefef;
    padding: 15px;
    margin-bottom: 20px;
    border-radius: 15px;
}

.kt-document {
    background-color: #efefef;
    padding: 15px 30px;
    margin-bottom: 20px;
    margin-right: 15px;
    border-radius: 15px;
}

.kt-doc {
    margin-bottom: 10px;
}

.doc-title {
    font-size: 1.8em;
    text-align: center;
    color: #695f5f;
    /* width: 500px; */
    /* float: right; */
    /* display: block; */

}

.kt-widget {
    background-color: #f1f1f1;
    border-radius: 25px;
    padding: 20px;
    margin-bottom: 20px;
}

.ratings-block {
    margin: 0px 0px 20px 0px;
}

.ratings-block a {
    text-decoration: none;
    font-weight: bold;
    color: #fff;
}

.ratings-vei, .ratings-vei-all, .ratings-schools {
    text-align: center;
    height: 80px;
    padding: 20px 0px;
    background-image: url('../images/ratingstriangle.png');
    background-repeat: no-repeat;
    background-position: top center;

    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.ratings-vei {
    background-color: #a11e6a;
    height: 80px;
    margin-bottom: 10px;
}

.ratings-vei:hover {
    height: 90px;
    margin-bottom: 0px;
}

.ratings-vei-all {
    background-color: #06235f;
    height: 80px;
    margin-bottom: 10px;
}

.ratings-vei-all:hover {
    height: 90px;
    margin-bottom: 0px;
}

.ratings-schools {
    background-color: #370c41;
    height: 80px;
    margin-bottom: 10px;
}

.ratings-schools:hover {
    height: 90px;
    margin-bottom: 0px;
}

.ratings-block-title {
    background-color: #2D628B;
    color: #fff;
    padding: 10px;
    font-weight: bold;
    height: 80px;
    margin-top: 30px;
}

.ratings-block-title span {
    display: block;
    margin-top: 10px;
}

.ratings-block-title img {
    float: left;
    margin-right: 20px;
}

.schoolsite-block {
    margin: 0px;
    margin-bottom: 20px;
}

.schoolsite-block-content {
    height: 100px;
    background-color: #78bfb6;
    background-image: url('../images/schoolsitebg.jpg');
    padding: 30px 0px;
    text-align: center;
    color: #fff;
    text-shadow: 2px 2px #5a7b78;
    font-size: 1.2em;
    font-weight: bold;

    -webkit-transition: all 1.5s ease-in-out;
    -moz-transition: all 1.5s ease-in-out;
    -o-transition: all 1.5s ease-in-out;
    transition: all 1.5s ease-in-out;
}

.schoolsite-block-content:hover {
    background-position-x: -40px;
    background-position-y: -20px;
    font-size: 1.3em;
}

.esource-block-content {
    height: 100px;
    background-color: #2c3e50;
    background-image: url('../images/esourcebg.jpg');
    padding: 15px 0px;
    text-align: center;
    color: #fff;
    text-shadow: 2px 2px #5a7b78;
    font-size: 1em;
    font-weight: bold;

    -webkit-transition: all 1.5s ease-in-out;
    -moz-transition: all 1.5s ease-in-out;
    -o-transition: all 1.5s ease-in-out;
    transition: all 1.5s ease-in-out;
}

.esource-block-content:hover {
    background-position-x: -40px;
    background-position-y: -20px;
    font-size: 1.3em;
}

.kt-nav-links {
    font-size: 1.4em;
}

.kt-map {
    background-color: #e6ead4;
    margin: 15px 0px 30px;
    padding: 10px 0px;
    color: #5a6b0d;
}

.kt-map-text {
    margin-top: 15px;
}

.kt-map-text a {
    color: #5a6b0d;
    font-size: 1.4em;
}

.kt-all-news {
    background-color: #e7e7e7;
    padding: 9px;
    border-radius: 10px;
    float: right;
    margin-bottom: 15px;
}

.hover-circle a:nth-child(2) {
    display: none;
    vertical-align: middle;
    line-height: 18px;
    font-size: 0.8em;
    text-shadow: 2px 4px 6px #000;
}

.hover-circle:hover a:first-of-type {
    display: none;
}

.hover-circle:hover a:nth-child(2) {
    display: inline-block;    
}

#kt-it-dep a:nth-child(2) {
    padding: 0 15px;
}